<main class="main">
  <div class="content">
    <div class="left-side">
      
    </div>
    <div class="d-flex">
      <!-- sidebar -->
      <shared-sidebar></shared-sidebar>
      <!-- home page -->
      <gifs-home-page class="flex-fill"></gifs-home-page>
    </div>
  </div>
</main>
<router-outlet></router-outlet>
